@charset "UTF-8" ;

<style type="text/css">
body {font-family: Times New Roman, Garamond, serif; link: #000080; visited: #000080; active: #800000; background-color: #FFFFFF; text: #000000; }
body {scrollbar-face-color: #99CC66; scrollbar-track-color: #FFFFFF; scrollbar-arrow-color: 000000; scrollbar-highlight-color: 000000; scrollbar-darkshadow-color: 000000; }
p {text-indent: 2em; margin-bottom: 0; }
h1 {font-size: 200%; color: #FF0000; font-family: Arial, Helvetica, Verdana, sans-serif; font-style: italic; }
h2 {font-size: 150%; color: #0000FF; font-family: Times New Roman, Garamond, serif; }
h3 {font-size: 125%; color: #0000FF; font-family: Times New Roman, Garamond, serif; }
h4 {font-size: 85%; color: #0000FF; font-family: Times New Roman, Garamond, serif; }
pre {font-family: monospace;}
a {text-decoration: none; }
a:hover {background: #FFFF99}
p.question {font-weight: bold;}
p.small {font-size: 80%; color: #0000FF; font-family: Times New Roman, Garamond, serif; }
img {position: relative; float: none;}
.callout {
position: relative;
float: left;
margin: 5px;
border: 5px solid black;
width: 50%;
padding: 5px;
background-color: transparent;
font-size: 125%;
font-weight: bold;
text-indent: 0em;
text-align: center;
}

body {
	position:  absolute;
	margin:  0;
	padding:  0;
}

header {
	position:  relative;
	clear: both;
	top:  0;
	background:  white;
	float: None;
}

nav {
	padding:  0px;
}

ul.nav {
    list-style-type: none;
    margin: 0;
    padding: 0;
    height: 100%; /* Full height */
    width:  20%;
    line-height: 1.8;
    position: fixed; /* Make it stick, even on scroll */
    overflow: auto; /* Enable scrolling if the sidenav has too much content */
    background:  #9c6;
}
navr {
	padding:  0px;
}

ul.navr {
    list-style-type: none;
    margin: 0;
    padding: 0;
    height: 100%; /* Full height */
    width:  20%;
    line-height: 1.8;
    position: fixed; /* Make it stick, even on scroll */
    overflow: auto; /* Enable scrolling if the sidenav has too much content */
    background:  #9c6;
}

section {
	position:  relative;
	width: 75%;
	margin-left:25%;
	background:  white;
}

main {
	padding-right:  10;
	width:  95%;
	background:  #FFFFFF;
	color:  #000000;
}

article {
	position:  relative;
	text-align:  justify;
	background:  #FFF;
	color:  #000;
	padding:  0;
}

footer {
	position:  relative;
	clear:  both;
	margin:  0;
	padding:  0;
	height:  60px;
	background:  white;
}
</style>
